(**** beginning of start.gcode ****)
(This file is for a Reprap Mendel by Cloudmaker)
(**** begin initialization commands ****)
G21 (set units to mm)
G90 (set positioning to absolute)
(*** M108 R255 (set extruder speed) ***)
(*** M103 (Make sure extruder is off) ***)
(**** M109 S125 T0 (set heated-build-platform temperature ****)
(**** end initialization commands ****)
(**** begin homing ****)
G92 Z0 (Set Z to 0, wherever it is) 
G1 Z10 F960 (Move Up Z axis 10 mm in case it is at lowest point to untrigger the opto)

 
M140 S100 T0(*set heated bed temperature)
M104 S228 T0 (*set extruder temperature)

G161 Z0 (Home Z axis to the endstop, until opt triggered)
G04 P1000

G92 Z0.20
G1 Z10 F960

G161 Y0 (home y axis)
G161 X0 (Home X axis)
G04 P1000

G92 X-120.00 Y-120.00 (Set x,y to zero, z adjusted to distance to plate)

G1 Z10.00 F960.0 (Move Z 10 mm up)
G1 X0 Y-120.00 F960.0

M140 S100 T0
M104 S228 T0 (set extruder temperature)
M109 S228 T0 (wait for toolhead parts, nozzle, HBP, etc., to reach temperature)
G04 P5000 (Wait t/1000 seconds)

G1 E200 F960.0  (Run extruder for a while)
G1 X0 Y0 F960.0 E100(Move X,Y back to origin)

(**** end pre-wipe commands ****)
(**** end of start.gcode ****)
